{
  "extends": "./.svelte-kit/tsconfig.json",
  "compilerOptions": {
    "allowJs": true,
    "checkJs": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "sourceMap": true,
    "strict": true,
    "preserveValueImports": false,
    "rootDirs": [".", "./.svelte-kit/types", "./$houdini/types"],
    "outDir": "./dist"
  }
}
